Affected packages

Packages affected by glibc-headers upgrade from 2.29.9000-20.fc31 to 2.29.9000-21.fc31 (in Fedora rawhide)
Package Current state Build Distance Build time
python34 build 2 8 months ago
librsvg2 build 3 7 months ago
rubygem-hitimes build 3 8 months ago
golang build 3 8 months ago
rubygem-puma build 3 8 months ago
globus-gridftp-server build 3 8 months ago
mod_perl build 3 8 months ago
net-snmp build 3 8 months ago
jnr-ffi build 3 8 months ago
debhelper build 3 8 months ago
python-astropy-healpix build 3 8 months ago
cyrus-imapd build 3 8 months ago
python-cartopy build 4 8 months ago
scorep build 4 8 months ago
deepin-kwin build 4 8 months ago
player build 4 8 months ago
swig build 4 8 months ago
sassc build 4 8 months ago
golang-github-minio build None 8 months ago
golang-github-spacemonkeygo-openssl build None 8 months ago
golang-github-google-gofuzz build None 8 months ago
golang-gopkg-natefinch-lumberjack-2 build None 8 months ago
golang-github-soheilhy-cmux build None 8 months ago
containerd build None 8 months ago
R-vctrs build None 8 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by glibc-headers upgrade from 2.29.9000-20.fc31 to 2.29.9000-21.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.